/*
Theme Name: Henderson Properties
Theme URI: http://www.nlhsolutions.com
Author: NLH Solutions
Author URI:     http://www.nlhsolutions.com
Description:    Custom Theme For Henderson Properties
Template:               betheme
Version:                1.5
*/

/* Theme customization starts here
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.action_bar_cs {
  color:#fff;
}

.current-menu-item {
  background:#f01e08;
}


.mfn-header-menu .mfn-menu-li.current-menu-item > .mfn-menu-link {
  color:#fff;
}

#Top_bar .menu > li.current-menu-item a::after {
    background: none !important;
}

#Top_bar .menu > li.current-menu-item a::after {
    display: none !important;
}

.mfn-menu-animation-text-line-bottom > .mfn-menu-li.current-menu-item > .mfn-menu-link .label-wrapper:before {
    background: none !important;
}

.mfn-menu-animation-text-line-bottom > .mfn-menu-li > .mfn-menu-link .label-wrapper:before {
    background: none !important;
}

.mfn-header-menu {
  line-height:3;
}

.action_bar_cs a {
  color:#fff;
  text-decoration:underline;
}

.header_button {
  font-weight:bold;
}

.red_heading h2 {
color:#f01e08;
}

.top_menu_pd {
  font-family:"Be Vietnam Pro";
}

.top_menu_pd a {
  text-transform:uppercase;
}



.hp_residents_bx {
  border-top:0px #fff solid;
  border-left:25px #fff solid;
  border-right:25px #fff solid;
  border-bottom:25px #fff solid;
}

.hp_residents_bx .mfn-inline-editor {
   color:#fff; 
   text-align:center;
}

.hp_residents_bx .mfn-inline-editor h3 {
   padding-top:60px;
   line-height:60px;
   border-bottom:1px #fff solid;
   color:#fff;
   text-align:center;
}

.hp_residents_bx .mcb-wrap-inner {
  padding-bottom:60px;
}

#RESIDENTS {
}

.owners_portal h4,.owners_portal h2 {
  color:#fff;
}

.owner_box {
  background:#fff;
  text-align:center;
  width:30% 
  margin-right:3% 
  border-bottom:6px #f01e08 solid;
}

.owner_box h4 {
  color:#000;
  text-align:center;
  padding-top:20px;
}

.hp_contact_bx h2,.hp_contact_bx h4 {
  color:#fff;
  text-align:center;
}

#mfn-footer-template {
  color:#000;
}

#mfn-footer-template a {
  color:#000;
}

#mfn-footer-template i.icon-facebook,#mfn-footer-template i.icon-instagram {
  font-size:20px;
}

#mfn-footer-template h4 {
  color:#000;
  margin-bottom:0px;
  text-transform:uppercase;
}

.mfn-footer-menu a:hover {
  text-decoration:underline;
}

.mfn-footer-menu-style-vertical li a {
  padding: 3px 0;
}
